Subject: IBIS 6/24/94 Meeting Agenda

From: Derrick Duehren <[email-masked]>
Date: Mon, 20 Jun 94 14:26:18 PST

Text item: Text_1

                       IBIS Open Forum Meeting Agenda 
                                for 6/24/94

                          Bridge:          Res:
                          (916) 356-9999   328519

 All meetings are 8:00 AM to 10:00 AM PDT (15:00 to 17:00 UTC).  When you call 
 into the meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give 
 the reservation number.

 8:00  Check-in

       Intros of new IBIS participants                           Hobbs

       Review of previous meeting's minutes                      Hobbs

       Miscellany/Announcements                                  Hobbs

       Opens for new issues                                      All

       Press updates                                             Hobbs/All

       Progress toward enlisting new IC vendors                  All

       New models available                                      All

       Golden Parser, 2.1 plans                                  Hobbs

  8:40 IBIS 2.0 ratification/DAC residual issues?                All

       IBIS Cookbook                                             Peters

       Levels of support                                         All

       Spice-to-IBIS Converter                                   Lipa (NCSU)

       Pending BIRDs (BIRD 16?)                                  Hobbs

 ** NOTE:  Previously tabled until after 2.0 ratification:

       Formal BNF notation (BIRD?)                               Reed, Harr

       High freq. and EMI                                        Goyal, et. al.

       Phased turn-on/off of multiple devices                    Powell

 9:55  Wrap-up, Next Meeting Plans                               Hobbs
       Back to every third week?